/**
 * External dependencies
 */
import { __ } from '@wordpress/i18n';
import { KKART_BLOCKS_ASSET_URL } from '@kkart/block-settings';

export const previewReviews = [
	{
		id: 1,
		date_created: '2019-07-15T17:05:04',
		formatted_date_created: __(
			'July 15, 2019',
			'kkart'
		),
		date_created_gmt: '2019-07-15T15:05:04',
		product_id: 0,
		product_name: __( 'WordPress Pennant', 'kkart' ),
		product_permalink: '#',
		/* translators: An example person name used for the block previews. */
		reviewer: __( 'Alice', 'kkart' ),
		review: `<p>${ __(
			"I bought this product last week and I'm very happy with it.",
			'kkart'
		) }</p>\n`,
		reviewer_avatar_urls: {
			'48': KKART_BLOCKS_ASSET_URL + 'img/avatar.jpg',
			'96': KKART_BLOCKS_ASSET_URL + 'img/avatar.jpg',
		},
		rating: 5,
		verified: true,
	},
	{
		id: 2,
		date_created: '2019-07-12T12:39:39',
		formatted_date_created: __(
			'July 12, 2019',
			'kkart'
		),
		date_created_gmt: '2019-07-12T10:39:39',
		product_id: 0,
		product_name: __( 'WordPress Pennant', 'kkart' ),
		product_permalink: '#',
		/* translators: An example person name used for the block previews. */
		reviewer: __( 'Bob', 'kkart' ),
		review: `<p>${ __(
			'This product is awesome, I love it!',
			'kkart'
		) }</p>\n`,
		reviewer_avatar_urls: {
			'48': KKART_BLOCKS_ASSET_URL + 'img/avatar.jpg',
			'96': KKART_BLOCKS_ASSET_URL + 'img/avatar.jpg',
		},
		rating: null,
		verified: false,
	},
];
